product
The product query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the Product type.
query product ($id: ID, $code: String) {
product (id: $id, code: $code) {
code
createdAt
customFieldsData
description
everythingInPlus
hasCustomFields
id
internalNotes
name
plansToDisplay
platformId
productCategoryId
showProductNameOnLineItem
updatedAt
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String |